<?xml version="1.0" encoding = "UTF-8"?>
<!-- 
DTD file generated from \bruce_loc\03\appshelldata_03.loc
3/19/2007 2:42:27 PM 
by LocDTDParser
-->



<!ENTITY qtn_apps_commsfolder "Verbind.">
<!ENTITY qtn_apps_commsfolder_list "Verbindungen">
<!ENTITY qtn_apps_commsfolder_title "Verbindungen">
<!ENTITY qtn_apps_conffolder_grid "System">
<!ENTITY qtn_apps_conffolder_list "System">
<!ENTITY qtn_apps_conffolder_title "System">
<!ENTITY qtn_apps_gamesfolder "Spiele">
<!ENTITY qtn_apps_gamesfolder_list "Spiele">
<!ENTITY qtn_apps_gamesfolder_title "Spiele">
<!ENTITY qtn_apps_media_grid "Medien">
<!ENTITY qtn_apps_media_list "Medien">
<!ENTITY qtn_apps_media_title "Medien">
<!ENTITY qtn_apps_simfolder "SIM-Karte">
<!ENTITY qtn_apps_simfolder_list "SIM-Karte">
<!ENTITY qtn_apps_simfolder_title "SIM-Karte">
<!ENTITY qtn_apps_toolsfolder "Extras">
<!ENTITY qtn_apps_toolsfolder_list "Extras">
<!ENTITY qtn_apps_toolsfolder_title "Extras">
<!ENTITY qtn_apps_installed_grid "Programme">
<!ENTITY qtn_apps_installed_list "Programme">
<!ENTITY qtn_apps_installed_title "Programme">
<!ENTITY qtn_apps_organiser_grid "Office">
<!ENTITY qtn_apps_organiser_list "Office">
<!ENTITY qtn_apps_organiser_title "Office">
<!ENTITY qtn_fldr_root_level "Stammordner">
<!ENTITY qtn_apps_internetfolder "Internet">
<!ENTITY qtn_apps_internetfolder_list "Internet">
<!ENTITY qtn_apps_internetfolder_title "Internet">
<!ENTITY qtn_apps_musicfolder "Musik">
<!ENTITY qtn_apps_musicfolder_list "Musik">
<!ENTITY qtn_apps_musicfolder_title "Musik">
<!ENTITY qtn_apps_utilitiesfolder "Dienstprogr.">
<!ENTITY qtn_apps_utilitiesfolder_list "Dienstprogr.">
<!ENTITY qtn_apps_utilitiesfolder_title "Dienstprogr.">
